<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="#">Teacher</a></li>
								<li><a href="#">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
						<span><a href="#">Login</a></span>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page">
        <div class="container">
            <div class="outer-div-test">
                <div class="about-grid">
                    <div class="row">
                        <div class="col-lg-12">
							<div class="start-test-page">
								<div class="rtart-test-btn">
                                    <div class="req-btn-section">
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                    </div>
								</div>
                                <div class="reque-detail-outer">
                                    <div class="reque-detail-sections">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                    <div class="reque-detail-sections2">
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
								<div class="test-sub">
									<div class="heading-test">
										Test Description
									</div>
									<div class="description-test full">
										Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                    </div>
                                    <div class="heading-test">
                                        Test Instruction
                                    </div>
                                    <div class="description-test full">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                    </div>
								</div>
                            </div>
                            <div class="total-que-section">
                                <div class="heading-hist">
                                    Totle questions(25)
                                </div>
                                <div class="questions-section">
                                    <div class="row">
                                        <div class="col-lg-6 col-md-6 col-sm-12">
                                            <div id="accordion">
                                                <div class="card">
                                                    <div class="card-header" id="headingOne">
                                                        <h5 class="mb-0">
                                                            <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                                 Collapsible Group Item #1
                                                            </button>
                                                        </h5>
                                                    </div>

                                                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                                                        <div class="card-body">
                                                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="card">
                                                    <div class="card-header" id="headingTwo">
                                                        <h5 class="mb-0">
                                                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                            Collapsible Group Item #2
                                                            </button>
                                                        </h5>
                                                    </div>
                                                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                                        <div class="card-body">
                                                            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="card">
                                                    <div class="card-header" id="headingThree">
                                                        <h5 class="mb-0">
                                                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                                            Collapsible Group Item #3
                                                            </button>
                                                        </h5>
                                                    </div>
                                                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                                                        <div class="card-body">
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
						</div>
                    </div>
                </div>
            </div>
        </div>
	</section>
    <!-- Middle section End-->
    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
        Open modal
    </button>

    <!-- The Modal -->
    <div class="modal" id="myModal">
        <div class="modal-dialog">
            <div class="modal-content">
            
            <!-- Modal Header -->
            <div class="modal-header">
                <h4 class="modal-title">join the website</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            
            <!-- Modal body -->
            <div class="modal-body">
                <form action="#">
                    <div class="form-group">
                        <input type="name" class="form-control" id="email" placeholder="Name">
                    </div>
                    <div class="form-group lesspadding">
                        <input type="email" class="form-control" id="pwd" placeholder="Email Address">
                    </div>
                    <button type="submit" class="btn btn-primary">Send</button>
                </form>
            </div>
            
            
            </div>
        </div>
    </div>
	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>

	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script type="text/javascript">
	$(document).ready(function() {
    	$("#btn-teacher").click(function(){
    		$("#teacher-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-student").removeClass('btn-active');
    		$("#student-slide").removeClass('active-slide');
    	});
    	$("#btn-student").click(function(){
    		$("#student-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-teacher").removeClass('btn-active');
    		$("#teacher-slide").removeClass('active-slide');
    	})
    });

    $(document).ready(function() {
  $('.section-joinus').parallax({
    imageSrc: 'images/stefan-vladimirov-1299262-unsplash.jpg'
  });

  $('.section-contact').parallax({
    imageSrc: 'images/brooke-cagle-609880-unsplash.jpg'
  });
});
</script>
</html>